Update setup wizard and offline TAR script to use NiFi 1.5

Description

Now that we support NiFi 1.5 we should change the default in the setup wizard to use 1.5. We should also tell the offline TAR file to download 1.5

Environment

None

Assignee

Jeremy Merrifield

Reporter

Jeremy Merrifield

Labels

None

Reviewer

None

Story point estimate

None

Time tracking

1h

Components

Sprint

None

Fix versions

Affects versions

Priority

Medium
Configure